Bug 116232 - (ACPI)Kernel panic at boot!!
(ACPI)Kernel panic at boot!!
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
high Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-02-19 05:54 EST by Alfredo Ferrari
Modified: 2015-01-04 17:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-29 16:06:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screen shot (36.12 KB, text/plain)
2004-02-19 09:00 EST, Alfredo Ferrari
no flags Details
screen shot (36.12 KB, text/plain)
2004-02-19 09:02 EST, Alfredo Ferrari
no flags Details

  None (edit)
Description Alfredo Ferrari 2004-02-19 05:55:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)

Description of problem:
Kernel panic at boot on a Dell Latitude D800, Centrino 1.7 GHz,
which otherwise boots flawlessly under kernel-2.4.22-1.2173.nptl
(apart the unresolved symbols messages about aacraid.o)

It is difficult to catch the messages on the screen, however
most of them refer to "acpi_irq" and the last lines read:
Code : 0f b6 54 1a 1b 01 e8 01 d0 50 8b 46 10 01 f8 50 e8 c2 00 00
<0> Kernel panic: Aiee, killing interrupt handler!
In interrupt handler - not syncing

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install kernel-2.4.22-1.2174.nptl
3.get a  kernel panic

Actual Results:  kernel panic

Expected Results:  normal boot

Additional info:

Again, 2.4.22-1.2173.nptl boots fine (and, see my bug on firewire
against 2.4.22-1.2166.nptl, DOESN'T hang when firewire devices are
Comment 1 Dave Jones 2004-02-19 06:45:40 EST
now that is bizarre. the *only* change between 2173 and 2174 is in
aacraid. why acpi suddenly starts misbehaving is a mystery.

Can you try and get more of those messages? even if you have to resort
to a camera and attaching a jpeg..
Comment 2 Alfredo Ferrari 2004-02-19 09:00:52 EST
Created attachment 97832 [details]
screen shot
Comment 3 Alfredo Ferrari 2004-02-19 09:02:49 EST
Created attachment 97833 [details]
screen shot

Sorry for the bad resolution, it is done thru the camera of my portable
Comment 4 David Lawrence 2004-09-29 16:06:59 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.